## libtie-handle-offset-perl 0.004

=== debian/changelog ===
libtie-handle-offset-perl (0.004-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Apply multi-arch hints. + libtie-handle-offset-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 14:57:52 +0000

libtie-handle-offset-perl (0.004-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 16:26:16 +0100

libtie-handle-offset-perl (0.004-1) unstable; urgency=low

  * Initial release (closes: #916535).

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Dec 2018 16:52:21 +0100
