=== debian/control ===
Source: libtie-handle-offset-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-handle-offset-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-handle-offset-perl.git
Homepage: https://metacpan.org/release/Tie-Handle-Offset

Package: libtie-handle-offset-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to provide tied handle that hides the beginning of a file
 Tie::Handle::Offset provides a file handle that hides the beginning of a
 file. After opening, the file is positioned at the offset location. "seek()"
 and "tell()" calls are modified to preserve the offset.
 .
 For example, "tell($fh)" will return 0, though the actual file position is at
 the offset. Likewise, "seek($fh,80,0)" will seek to 80 bytes from the offset
 instead of 80 bytes from the actual start of the file.
 .
 The included Tie::Handle::SkipHeader module automatically hides an
 email-style message header. After opening the file, it reads up to a blank or
 white-space-only line and sets the offset to the next byte.
