=== debian/watch ===
version=4
https://metacpan.org/release/Tie-Handle-Offset   .*/Tie-Handle-Offset-v?@ANY_VERSION@@ARCHIVE_EXT@$
